Skip to main content
GET
/
agencies
/
team-members
List team members
curl --request GET \
  --url https://api.fanvue.com/agencies/team-members \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Fanvue-API-Version: <x-fanvue-api-version>'
[
  {
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "isAdmin": true,
    "nickname": "<string>",
    "email": "jsmith@example.com",
    "displayName": "<string>",
    "creatorAccess": [
      {
        "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Fanvue-API-Version
string
default:2025-06-26
required

API version to use for the request

Example:

"2025-06-26"

Response

List of team members

uuid
string<uuid>
required
isAdmin
boolean
required
nickname
string | null
required
email
string<email>
required
displayName
string
required
creatorAccess
object[]
required